﻿@import url(https://fonts.googleapis.com/earlyaccess/cwtexming.css);

* {
	font-family: 'cwTeXMing',sans-serif;
}

html, body {
	font-family: 'cwTeXMing',sans-serif;
	font-size: 20px;
	background: url(Images/bg.jpg);
}

/**/

img {
	vertical-align: bottom;
	max-width: 100%;
}

.box {
	margin: 0 auto;
	width: 100%;
	max-width: 960px;
}

h2 {
	text-align: center;
	font-size: 4vmin;
	font-weight: 700;
	letter-spacing: 15px;
	height: 100px;
	background: url(Images/title_bg.png);
	position: relative;
}

h2 span {
	position: absolute;
	top: 50%;
	transform: translateY(-50%);
	text-align: center;
	left: 0;
	right: 0;
	margin: 0 auto;
}

.two{
	padding:25px 0 0 0;
}

.two img{
	margin-bottom:0px;
}

@media (max-width:768px) {
	h2 {
		font-size: 7.5vmin;
		font-weight: 800;
		height: 75px;
	}
}
